LATEXMLFIND(1)

NAME
"latexmlfind" - finds interesting things in LaTeXML generated XML.

SYNOPSIS
latexmlfind [options] xmlfile

  Options:
   --symbol=symbol            finds equations where the symbol appears.
   --unknown=symbol           finds equations where the unknown symbol appears (ie role=UNKNOWN).
   --possiblefunction=symbol  finds equations where symbol is possibly used as a function.
   --label=symbol             finds objects with the given label.
   --refnum=symbol            finds objects with the given refnum (reference number).
   --quiet                    suppress messages (can repeat)
   --verbose                  more informative output (can repeat)
   --VERSION                  show version number.
   --help                     shows help message.

OPTIONS AND ARGUMENTS
latexmlfind is useful for finding objects within an XML file generated by LaTeXML.

--output=outputfile
    Specifies the output file; by default the XML is written to stdout.

--unknown=symbol
    Finds equations where the unknown symbol appears.

--possiblefunction=symbol
    Finds equations where symbol is possibly used as a function.

--label=label
    Finds objects (sections, equations, whatever) labeled by the given label.

--refnum=refnum
    Finds objects (sections, equations, whatever) with the given reference number.

--quiet
    Reduces the verbosity of output during processing, used twice is pretty silent.

--verbose
    Increases the verbosity of output during processing, used twice is pretty chatty. Can be useful for getting more details when errors occur.

--VERSION
    Shows the version number of latexmlfind..

--help
    Shows this help message.

SEE ALSO
latexml, LaTeXML